@charset "UTF-8"
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Italianno&display=swap');

body {
  font: normal 300 1em "Open Sans", sans-serif;
}
.blocos {
  display: inline-block;
  text-align: center;
  border: 1px solid black;
  width: 300px;
  height: 400px;
  position: relative;
}
.blocos:hover {
  background-color: brown;
}
.blocos:hover>p {
  display: block;
  color: white;
  text-align: justify;
  font: normal 300 1rem 'Open Sans', sans-serif;
  padding: 6px;
  text-indent: 8px;
}
.blocos>p {
  display:none;
  position: absolute;
}
.blocos>p::first-letter {
  font: normal 400 2.15rem "Italianno", cursive;
}
a:hover {
  color: black;
  text-decoration: underline;
}
a:active {
  background-color: #9BFAAC;
  color: black;
}
a:link {
  text-decoration: none;
  color: red;
}
a:visited {
  text-decoration: none;
  color:green;
}
p::selection, h1::selection {
  background-color: #FCE35D;
}
